
.profile-container {
    display: grid;
    grid-template-columns: repeat(4, auto);
    align-items: flex-start;
    justify-content: space-between;
    max-width: 1120px;
    margin: 0 auto;
    height: 80vh;
    margin-top:5rem;
}

.profile-card {
    flex: 1 1 30%;
    max-width: 300px;
    background: #fff;
    padding: 20px 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 15px;
    box-shadow: 0 0 2px 0 #ccc;
    transition: .3s;
}

.profile-card:hover {
    transform: scale(1.1);
    box-shadow: 0 0 25px -5px #ccc;
}

.profile-icon {
    height: 100px;
    width: 100px;
    object-fit: cover;
    border-radius: 50%;
    position: inherit;
    z-index: 99;
}

.profile-name {
    font-size: 24px;
    font-weight: bold;
    margin: 25px 0 10px 0;
}

.profile-position {
    font-size: 14px;
    color: #777;
}

.button {
    margin: 40px 0 0 0;
    padding: 10px 30px;
    color: #999;
    text-decoration: none;
    border: 1px solid #999;
    border-radius: 4px;
}

.button:hover {
    color: #fff;
    background: #748dff;
    border: 1px solid #748dff;
}

@media screen and (max-width: 1000px) {
    .profile-name {
        font-size: 18px;
    }
}

@media screen and (max-width: 800px) {
    .profile-card {
        padding: 20px 15px;
    }

    .profile-name {
        font-size: 16px;
    }
}